/* Background image */

@media screen and (min-width:0px) {
  .bgImage {
       background-image: url('https://cms-assets.xboxservices.com/assets/4b/b6/4bb647c0-b017-4d3d-93d1-6bf75eb4d772.jpg?n=0399951111277_Image-0_1083x512_03.jpg');
       background-size:contain;
       background-repeat:repeat;
 }
}

@media screen and (min-width:1084px) {
  .bgImage {
       background-image: url('https://cms-assets.xboxservices.com/assets/9f/ae/9fae3fed-ec07-4e9b-820e-38aa5e87b533.jpg?n=0399951111277_Image-1084_1920x911_02.jpg');
       background-size:contain;
       background-repeat:repeat;
 }
}

@media only screen and (max-width: 1083px) {
    .custCopyCard section.m-hero-item.glp-hero.mobile-large {
        height: 109vw;
    }
}

@media only screen and (max-width: 1083px) {
.bgImage {
padding-top: 80px;
}
}

@media only screen and (max-width: 1000px) {
.bgImage {
padding-top: 175px;
}
}

@media only screen and (max-width: 768px) {
.bgImage {
padding-top: 250px;
}
}

@media only screen and (max-width: 682px) {
.bgImage {
padding-top: 350px;
}
}

@media only screen and (max-width: 500px) {
.bgImage {
padding-top: 455px;
}
}


@media only screen and (min-width: 950px) and (max-width: 1083px) {
    .m-hero-item.mobile-large.glp-hero.f-y-center>div>div {
        top: calc(72%) !important;
    }
}

@media only screen and (min-width: 875px) and (max-width: 950px) {
    .m-hero-item.mobile-large.glp-hero.f-y-center>div>div {
        top: calc(72.3%) !important;
    }
}

@media only screen and (max-width: 1083px) {
    .custCopyCard .m-hero-item.mobile-large.glp-hero.f-y-center>div>div {
        top: calc(80%) !important;
    }
}

@media only screen and (min-width: 415px) and (max-width: 767px) {
    .custCopyCard .m-hero-item.mobile-large.glp-hero.f-y-center>div>div {
        top: calc(110%) !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 875px) {
    .custCopyCard .m-hero-item.mobile-large.glp-hero.f-y-center>div>div {
        top: calc(80%) !important;
    }
}

@media only screen and (max-width: 414px) and (min-width: 375px) {
    .custCopyCard .m-hero-item.mobile-large.glp-hero.f-y-center>div>div {
        top: calc(104%) ! Important;
    }
}

@media only screen and (max-width: 320px) {
    .custCopyCard .m-hero-item.mobile-large.glp-hero.f-y-center>div>div {
        top: calc(114%) ! Important;
    }
}


.media-gallery .c-carousel picture.c-image { 
  background-color:transparent !important;
}

.pa-border {
    border: 2px solid #fff !important;
}

.m-product-placement-item.f-size-large.context-video picture {
border: 0px solid rgba(0, 0, 0, 0) !important;
}

@media screen and (min-width:1084px) {
.custMobHero {
   margin-bottom: -1px;
}
}

@media screen and (min-width: 1084px) {
    .infoBar .borderRight {
        border-right: 1px solid #ffffff80 !important;
    }
}

@media screen and (max-width: 1083px) {
    .infoBar .borderRight {
        border-right: none;
        border-bottom: 1px solid #ffffff80;
    }
}






.custOptimizedBlade.theme-black {
  background-color:transparent !important;
}

@media only screen and (min-width: 1084px) {
    .m-highlight-feature>div {
        width: 415px !important;
    }
}

@media only screen and (min-width: 1084px) {
    .gameFeatureFullWidth .m-highlight-feature>.left-align {
        margin-left: 6% !important;
    }
}

@media only screen and (min-width: 1084px) {
    .gameFeatureFullWidth .m-highlight-feature>.right-align {
        margin-right: 6%;
    }
}



@media only screen and (min-width: 768px) {
    .m-highlight-feature>div {
        width: 368px !important;
    }
}

@media only screen and (min-width: 900px) {
    .m-highlight-feature>div {
        width: 433px !important;
    }
}

.custOptimizedBlade .c-call-to-action.c-glyph {
    white-space: nowrap;
    align-items: center;
    max-width: 100%;
    overflow: inherit;
}

@media screen and (max-width:1083px) and (min-width:1000px) {
.infoBar {
  padding-top:48px;
 }
}

@media screen and (max-width:950px) and (min-width:650px)  {
.infoBar {
  padding-top:48px;
 }
}

@media screen and (max-width:649px) and (min-width:592px) {
.infoBar {
  padding-top:40px;
 }
}

@media screen and (max-width:591px) and (min-width:501px)  {
.infoBar {
  padding-top:80px;
 }
}

@media screen and (max-width:400px) and (min-width:350px)  {
.infoBar {
  padding-top:48px;
 }
}

@media screen and (max-width:349px)  {
.infoBar {
  padding-top:70px;
 }
}

/* hide whats new extra space */
#Stealth-Carousel { display:none !important; }
#whatsnew { display:none !important; }
/* hide whats new extra space */

@media screen and (min-width: 768px) {
    .gameFeatureFullWidth .m-highlight-feature {
        margin-top: 0px;
    }
}


@media only screen and (max-width: 400px) {
    .custCopyCard .m-hero-item.mobile-large.glp-hero.f-y-center>div>div {
        top: calc(99%) !important;
    }
}

.c-group > a.c-call-to-action ~ a.c-call-to-action {

}

.purchase .c-group>.c-call-to-action { 
       margin-bottom: 15px !important;
    margin-right: 15px !important;
}

@media screen and (min-width: 1084px) {
    .purchase .purchaseButtons .wishListBtnPad, .purchase .purchaseButtons .wishListCTAPad {
        margin-left: 0px !important;
    }
}

@media screen and (max-width: 767px) and (min-width: 540px) {
    .purchaseSection .wishListBtnPad, .purchaseSection .wishListCTAPad {
        margin-top: 0px !important;
    }
}